## ruby-contracts 0.11.0

=== debian/changelog ===
ruby-contracts (0.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #796228)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 20 Aug 2015 15:43:32 +0200
