=== debian/control ===
Source: ruby-contracts
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-contracts.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-contracts.git
Homepage: https://github.com/egonSchiele/contracts.ruby
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-contracts
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Contracts (a assert like) for Ruby
 This library provides contracts for Ruby. Contracts let you clearly express
 how your code behaves, and free you from writing tons of boilerplate, defensive
 code.
