## ruby-contracts 0.13.0

=== debian/changelog ===
ruby-contracts (0.13.0-1) unstable; urgency=medium

  * Imported Upstream version 0.13.0
  * d/rules: Enable dependency checks during the build
  * d/control:
      Bump Standards-Version to 3.9.7 (no changes)
      Update Vcs-* fields (use https everywhere)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 09:18:39 -0300
