=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-contracts.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-contracts.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-contracts.git
 Homepage: https://github.com/egonSchiele/contracts.ruby
 Testsuite: autopkgtest-pkg-ruby
