## ruby-contracts 0.14.0

=== debian/changelog ===
ruby-contracts (0.14.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.14.0
  * Bump Standards-Version to 3.9.9 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 26 Jun 2016 22:29:16 +0200
