=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-contracts.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-contracts.git
 Homepage: https://github.com/egonSchiele/contracts.ruby
