## ruby-contracts 0.16.0

=== debian/changelog ===
ruby-contracts (0.16.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Update standards version, no changes needed.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 01 Jul 2022 00:40:39 +0100

ruby-contracts (0.16.0-1) unstable; urgency=medium

  * New upstream version 0.16.0
  * d/compat: Bump compat. version to 10
  * d/copyright: Update my Debian email and copyright years
  * d/control:
    + Use my Debian email address
    + Bump Standard-Version to 4.1.0 (no changes needed)

 -- Sebastien Badia <sbadia@debian.org>  Wed, 23 Aug 2017 18:39:39 +0200
