## ruby-contracts 0.17

=== debian/changelog ===
ruby-contracts (0.17-2) unstable; urgency=medium

  * Team upload
  * Add patch to replace Fixnum by Integer, adding support for Ruby3.2
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Fri, 27 Oct 2023 19:07:39 +0200

ruby-contracts (0.17-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-contracts: Add :any qualifier for ruby
    dependency.

  [ Antonio Terceiro ]
  * New upstream version 0.17
  * Install using rubygems layout
  * debian/watch: point at gemwatch.debian.net
  * debian/control: update with dh-make-ruby
    - Bump Build-Depends on gem2deb to (>= 1)
    - Bump Standards-Version to 4.6.1; no changes needed
    - Add Rules-Requires-Root: no
    - Depends: wrap field and replace ruby | ruby-interpreter with
      ${ruby:Depends}

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 21 Dec 2022 08:22:46 -0300
