=== debian/control ===
Source: ruby-contracts
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <sbadia@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-contracts.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-contracts
Homepage: https://github.com/egonSchiele/contracts.ruby
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-contracts
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Contracts (a assert like) for Ruby
 This library provides contracts for Ruby. Contracts let you clearly express
 how your code behaves, and free you from writing tons of boilerplate, defensive
 code.
