## ruby-contracts 0.17.2

=== debian/changelog ===
ruby-contracts (0.17.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove reverse-applicable replace-fixnum-with-integer.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 11:01:15 -0500
