=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                gem2deb (>= 1),
                rake,
                ruby-rspec
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-contracts.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-contracts
 Homepage: https://github.com/egonSchiele/contracts.ruby
