=== debian/watch ===
version=4
https://gemwatch.debian.net/contracts .*/contracts-(.*).tar.gz
