## ruby-contracts 0.17.3

=== debian/changelog ===
ruby-contracts (0.17.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 11 Feb 2026 11:04:11 -0600
